Bug 1307802 - nodejs-grunt-lib-contrib: FTBFS in rawhide
nodejs-grunt-lib-contrib: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-lib-contrib (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:54 EST by Fedora Release Engineering
Modified: 2017-07-28 08:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 08:47:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (5.12 KB, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details
root.log (95.58 KB, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details
state.log (689 bytes, text/plain)
2016-02-13 16:54 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:54:54 EST
Your package nodejs-grunt-lib-contrib failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12843989

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:54:56 EST
Created attachment 1125467 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:54:57 EST
Created attachment 1125468 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:54:58 EST
Created attachment 1125469 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:56:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-08-24 13:06:25 EDT
piotrp's nodejs-grunt-lib-contrib-0.7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=794264
Comment 6 Piotr Popieluch 2016-08-24 13:20:23 EDT
fxed in rawhide, running into some broken deps in f25
Comment 7 Upstream Release Monitoring 2016-08-28 14:40:14 EDT
piotrp's nodejs-grunt-lib-contrib-0.7.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=795060
Comment 8 Upstream Release Monitoring 2017-02-11 03:48:49 EST
releng's nodejs-grunt-lib-contrib-0.7.1-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848323
Comment 9 Fedora End Of Life 2017-07-25 16:02:05 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 10 Upstream Release Monitoring 2017-07-27 14:17:23 EDT
releng's nodejs-grunt-lib-contrib-0.7.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=930914

Note You need to log in before you can comment on or make changes to this bug.